Subject: Re: [lojban] Dumb answers to good questions

From: Rob Speer <[email-masked]>
Date: Sat, 22 Sep 2001 17:39:41 -0400

On Sat, Sep 22, 2001 at 07:23:29PM +0100, And Rosta wrote:
> Xod:
> > On Sat, 22 Sep 2001, And Rosta wrote:
> >
> > > lojbab:
> > > > At 01:59 PM 9/20/01 +0100, And Rosta wrote:
> > > > >So the general Lojban strategy I'd propose would be twofold
> > > > >(a) a method of isolating the focused item along the lines sketched
> > > > >above,
> > > >
> > > > We have a prenex approach to this where it is a sumti you want to draw
> > > > focus to, as well as fronting and trailing markedly, which brings focus by
> > > > the marking.
> > >
> > > What'd help here would be Lojban translations of
> > >
> > > It was John that Bill hit
> >
> > la djan. zo'u B darxi D
> 
> lojban prenex is normally said to be topic rather than focus.
> 
> I'd go for something like:
> 
> da poi la bil darxi ke'a (zo'u da) du la djan

I urge people not to overlook this just because it contains the forbidden word
"du". This seems to be the best way to say it.

--
la rab.spir
noi du